[Snort-users] Acid & PHP4.1.1

Christian Kuhtz christian at ...4821...
Thu Jan 31 16:37:03 EST 2002


I'm running ACID 0.9.6b19 & Apache 1.3.23 & PHP 4.1.1 quite happily...

> I was wondering if there is a timeline of when PHP 4.1.1 will be supported
> in ACID. If this was discussed already i apologies.
>






More information about the Snort-users mailing list